Subject: Re: [TR] Rear GT6+ steel brake line needed

From: "ptegler" <[email-masked]>
Date: Mon, 28 Jan 2013 16:44:14 -0500

...you also need a bubble flare at the cyl end and an inverted flare at the 
flex hose connection.

yep..had to make my own for the same reason (NLA) My issues were two fold 
though. On my roto setup I stayed with the rear Spit style connections so 
had to custom bend the cyl hard pipes to come around the back side, rather 
than just down and forward. I welded a tab to the backplate to support the 
interconnect as stock and the flex lines run up like stock Spit lines.

Paul Tegler
[email-masked]
www.teglerizer.com

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, January 28, 2013 3:39 PM
Subject: [TR] Rear GT6+ steel brake line needed

> I'm looking for the steel brake lines, specifically for the GT6+ (for 
> those
> who need numbers, 309710 and 11), that run from the rear flex hose to the
> slave cylinder.  For those of you in the know,they are bent like a pretzel
> to clear the upright, Rotoflex etc.
> As many of the parts specific to the GT6+ are made of unobtainium, as 
> these
> appear to be, I was wondering if possibly the TR6 rear lines could be 
> used.
> If the length is right I could bend them to suit my application.
> What I need is a line that is 13 and 1/2 inches long (measured straight),
> with a long male 3/8 flare fitting at one end, to mate with the slave
> cylinder, and a 3/8ths female flare nut, to mate with the flex hose at the
> other.
> It appears that the TR6 uses something similar at the rear but I do not
> have on hand any to measure it.
> I "could" probably flare my own, but I would rather have them already done
> as bending the line would be relatively easy - and I hate to order one 
> just
> to find out it won't work -
> Anybody have a TR6 rear one the bench, or in their spare parts box that
> they could measure?
>
> Barry -
>
> --------------------------------------------------------------------
> mail2web.com  Enhanced email for the mobile individual based on 
> Microsoft.
> Exchange - http://link.mail2web.com/Personal/EnhancedEmail
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked] 

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Alexander Delis <[email-masked]>
Date: Mon, 28 Jan 2013 17:28:18 -0500

Have you tried SpitBits?

It LOOKS like they have what you are looking for.

Very nice people and very knowledgeable (NFA)

Alex

On Jan 28, 2013, at 3:39 pm, [email-masked] wrote:

> I'm looking for the steel brake lines, specifically for the GT6+ (for those
> As many of the parts specific to the GT6+ are made of unobtainium, as these
> appear to be, I was wondering if possibly the TR6 rear lines could be used.
> as bending the line would be relatively easy - and I hate to order one just
> mail2web.com  Enhanced email for the mobile individual based on Microsoft.
http://autox.team.net/mailman/options/triumphs/[email-masked]

1958 TR3 TS33884LO
1968 GT6 KC10303

---

From: "Greg Lemon" <[email-masked]>
Date: Mon, 28 Jan 2013 18:07:28 -0600

I used a local "clutch and brake" shop to make a couple lines for my car, if 
you have something like that or a shop that specializes in hydraulics, and 
ideally owned and or run by old timers who were around when LBCs were a 
little more current, they should be able to do the appropriate flares if you 
have the hardware, they may have the hardware too.  If you need specific 
hardware these guys can probably help, as well as maybe the usual suspects. 
http://store.fedhillusa.com/britishgirlingbrakelinenutsandfittings.aspx

Greg Lemon